---
# Banner
banner:
  title: "The software partner for social professionals"
  content: "Chill is a web application for social professionals, focused on supporting people. Chill is 100% free and open-source."
  image: "/images/illustrations/hero-image.png"
  button:
    enable: true
    label: "Try the demo"
    link: "get-chill/demo"

# Features
features:
  - title: "What will you find in Chill ?"
    image: "/images/service-1.png"
    content: "Chill helps you with the follow-up of your social work and offers the following:"
    bulletpoints:
      - "Person files, with the possibility of creating support plans based on of social issues"
      - "A powerful search engine to quickly find the file you need"
      - "The possibility to register your support efforts and make appointments for further actions"
      - "The possibility to efficiently create documents pre-filled with the information available within the application"
      - "A notification- and validationsystem that facilitates decision-making"
      - "The generation and export of statistics"
    button:
      enable: true
      label: "Start a tour"
      link: "presentation/persons"

  - title: "Discover the Key Features Of Hugo"
    image: "/images/service-2.png"
    content: "Hugo is an all-in-one web framework for building fast, content-focused websites. It offers a range of exciting features for developers and website creators. Some of the key features are:"
    bulletpoints:
      - "Zero JS, by default: No JavaScript runtime overhead to slow you down."
      - "Customizable: Tailwind, MDX, and 100+ other integrations to choose from."
      - "UI-agnostic: Supports React, Preact, Svelte, Vue, Solid, Lit and more."
    button:
      enable: true
      label: "Get Started Now"
      link: "https://github.com/zeon-studio/hugoplate"

  - title: "The Top Reasons to Choose Hugo for Your Hugo Project"
    image: "/images/service-3.png"
    content: "With Hugo, you can build modern and content-focused websites without sacrificing performance or ease of use."
    bulletpoints:
      - "Instantly load static sites for better user experience and SEO."
      - "Intuitive syntax and support for popular frameworks make learning and using Hugo a breeze."
      - "Use any front-end library or framework, or build custom components, for any project size."
      - "Built on cutting-edge technology to keep your projects up-to-date with the latest web standards."
    button:
      enable: false
      label: ""
      link: ""
---
